@import url('https://fonts.googleapis.com/css?family=Amiri|EB+Garamond&display=swap');
@import url('https://fonts.googleapis.com/css?family=Sen|Vollkorn&display=swap');
.schoolLogo-wrapper {
    padding: .3em;
    font-family: 'EB Garamond', serif;
    /* color: rgb(236, 89, 21); */
}

.schoolLogo-heading {
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
}

.schoolLogo-heading span img {
    height: 10em;
    width: 10em;
}

.schoolLogo-heading-name {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 3em;
    font-weight: 1000;
    letter-spacing: 2px;
    margin-left: .7em;
}

.schoolLogo-heading-name p span {
    opacity: 0;
    font-size: 8px;
    letter-spacing: 0;
}

.schoolLogo-heading-name p:nth-child(2) {
    color: rgba(28, 98, 228, 0.904);
    font-size: .85em;
    font-weight: 400;
    font-family: 'Vollkorn', serif;
}

.schoolLogo-heading-name p:first-of-type {
    color: rgb(236, 89, 21);
}

.scl-mb-view {
    display: none;
}

@media only screen and (max-width:600px) {
    .schoolLogo-heading-name {
        font-size: .9em;
        width: 30em;
        height: 5em;
        margin: 0;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
    }
    .schoolLogo-wrapper {
        padding: .1em;
    }
    .schoolLogo-heading span img {
        height: 6em;
        width: 6em;
    }
    /* .schoolLogo-heading {
        justify-content: space-between;
    } */
    .schoolLogo-heading span {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .scl-ds-view {
        display: none;
    }
    .scl-mb-view {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        color: rgb(236, 89, 21);
    }
    .scl-mb-view:last-of-type {
        font-size: .8em;
        color: rgba(28, 98, 228, 0.904);
    }
}